#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: network-protocol-xmpp
version: 0.4.8
id: network-protocol-xmpp-0.4.8-df54068d99d86fa0801a197fb6ee7dd6
key: netwo_L247VWjTRPB71uCzDqeQiR
license: GPL-3
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-xmpp/
synopsis: Client library for the XMPP protocol.
category: Network
author: John Millikin <jmillikin@gmail.com>, Stephan Maka <stephan@spaceboyz.net>
exposed: True
exposed-modules:
    Network.Protocol.XMPP
hidden-modules: Network.Protocol.XMPP.Client
                Network.Protocol.XMPP.Client.Authentication
                Network.Protocol.XMPP.Client.Features
                Network.Protocol.XMPP.Component Network.Protocol.XMPP.Connections
                Network.Protocol.XMPP.ErrorT Network.Protocol.XMPP.Handle
                Network.Protocol.XMPP.JID Network.Protocol.XMPP.Monad
                Network.Protocol.XMPP.Stanza Network.Protocol.XMPP.XML
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/network-protocol-xmpp-0.4.8
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/network-protocol-xmpp-0.4.8
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/network-protocol-xmpp-0.4.8
hs-libraries: HSnetwork-protocol-xmpp-0.4.8-L247VWjTRPB71uCzDqeQiR
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    gnuidn-0.2.1-185d5207c8a68f2221c8afa5a4550fda
    gnutls-0.2-31eb69a1999d3fd91be45d41de715933
    gsasl-0.3.6-98cda4f9924d201ac37598976c513a15
    libxml-sax-0.7.5-9b7a4da0b1a9d06b54ee9bc869e1277f
    monads-tf-0.1.0.2-6afa8c66d69c95ac775e33aa0981b485
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    xml-types-0.3.6-024802f0cb392b0025b3803cfc46b7e6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/network-protocol-xmpp-0.4.8/html/network-protocol-xmpp.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/network-protocol-xmpp-0.4.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
